# Uses of Class
org.eclipse.birt.chart.computation.LegendEntryRenderingHints

Packages that use LegendEntryRenderingHints
Package
Description
org.eclipse.birt.chart.script

## Uses of LegendEntryRenderingHints in org.eclipse.birt.chart.script

Methods in org.eclipse.birt.chart.script with parameters of type LegendEntryRenderingHints
Modifier and Type
Method
Description
`void`
ChartEventHandlerAdapter.`afterDrawLegendItem(LegendEntryRenderingHints lerh, Bounds bo, IChartScriptContext icsc)`
`void`
IChartEventHandler.`afterDrawLegendItem(LegendEntryRenderingHints lerh, Bounds bo, IChartScriptContext icsc)`
Called after drawing the legend item.
`void`
ChartEventHandlerAdapter.`beforeDrawLegendItem(LegendEntryRenderingHints lerh, Bounds bo, IChartScriptContext icsc)`
`void`
IChartEventHandler.`beforeDrawLegendItem(LegendEntryRenderingHints lerh, Bounds bo, IChartScriptContext icsc)`
Called before drawing the legend item.